
#cookie-prefs { position: fixed; bottom: 0; left: 0; right: 0; display: none; z-index: 8100;  }
#cookie-prefs-banner { font-family: Lato, Arial ,sans-serif; color: #363636; width: 100%; background-color: #fff; padding: 24px 15px; box-shadow: 0 -5px 10px -5px lightgrey; }
#cookie-prefs .cookie-prefs-inner { margin: 0 auto; display: inline-block; text-align: left; }
#cookie-prefs .cookie-prefs-header { font-size: 1.6em; line-height: 1.2em; font-weight: bold; margin-bottom: 0.2em; }
#cookie-prefs .cookie-prefs-content { margin-bottom: 1.6em; }
#cookie-prefs .cookie-prefs-content a { color: #999; text-decoration: none; }
#cookie-prefs #cookie-prefs-form { margin: 0; }
#cookie-prefs .cookie-button { text-decoration: none; text-shadow: none; margin-right: 10px; color: #fff; border-radius: 4px; font-size: 1em; line-height: 1em; height: 40px; margin: 0 10px 0 0; padding: 10px; }
#cookie-prefs .cookie-button-accept { background-color: #ff4947; border: 1px solid #ff4947; }
#cookie-prefs .cookie-button-refuse { background-color: #eaeaea; border: 1px solid #eaeaea; color: #363636; }
#cookie-prefs .cookie-button-accept:after { content: "\f054"; font-family: FontAwesome; padding-left: 10px; color: #fff; font-size: 1em; line-height: 1em; }
#cookie-prefs .cookie-button-accept:hover:after { color: #363636; }
#cookie-prefs .cookie-button-refuse:after { content: "\f054"; font-family: FontAwesome; padding-left: 10px; color: #363636; font-size: 1em; line-height: 1em; }
#cookie-prefs .cookie-button-accept:focus,
#cookie-prefs .cookie-button-accept:hover { background-color: transparent; border: 1px solid #ff4947; color: #363636; }
#cookie-prefs .cookie-button-refuse:focus,
#cookie-prefs .cookie-button-refuse:hover{ background-color: transparent; border: 1px solid #eaeaea; color: #363636; }
		
#cookie-prefs-popup { font-family: "Trebuchet MS",helvetica,arial,sans-serif; line-height: 1.2em; width: 100%; min-width: 100%; margin: 0; }
#cookie-prefs-popup h1 { margin: 0 0 10px; font-size: 21px; line-height: 24px;}
#cookie-prefs-popup p { margin: 8px 0; }
#cookie-prefs-popup .cookie-prefs-chooser-header {line-height: 24px; margin: 20px 0 10px 0; }
#cookie-prefs-popup .cookie-prefs-chooser { position: relative; zoom: 1; }
#cookie-prefs-popup .cookie-prefs-image { z-index: -1; position: absolute; overflow: hidden; left: 0; top: 0; background: url('/icons/cookie_settings_overview.png') no-repeat scroll 0 0 transparent; width: 587px; height: 175px; }
#cookie-prefs-popup .cookie-prefs-image-nl { background-image: url('/icons/cookie_settings_overview_nl.png'); }
#cookie-prefs-popup .cookie-prefs-image-en { background-image: url('/icons/cookie_settings_overview_en.png'); }
#cookie-prefs-popup .cookie-prefs-image-de { background-image: url('/icons/cookie_settings_overview_de.png'); }
#cookie-prefs-popup .cookie-prefs-image-fr { background-image: url('/icons/cookie_settings_overview_fr.png'); }
#cookie-prefs-popup .cookie-prefs-choice { width: 33%; height: 210px; display: inline-block; float: left;}
#cookie-prefs-popup .cookie-prefs-choice label { /*width: 196px; height: 175px; display: block;*/ cursor: pointer; font-size: 26px; /*text-indent: -9999px;*/ }
#cookie-prefs-popup .cookie-prefs-choice label i { margin-right: 10px; }
#cookie-prefs-popup .cookie-prefs-choice .input-wrapper {display: inline-block; margin-bottom: 20px;} 
#cookie-prefs-popup .cookie-prefs-choice input { text-align: center; float: left; margin: 6px 10px 6px 0;} 
#cookie-prefs-popup .cookie-prefs-choice .titlegreen { margin: 0 0 10px 0; color: #6db463; font-size: 1.1em;} 
#cookie-prefs-popup .cookie-prefs-choice .titlegray { margin: 0 0 10px 0; color: gray; font-size: 1.1em;} 
#cookie-prefs-popup .cookie-prefs-explanation { clear: both; margin-top: 14px; overflow: hidden; min-height: 128px; }
#cookie-prefs-popup .cookie-prefs-explanation-yes { float: left; width: 294px; }
#cookie-prefs-popup .cookie-prefs-explanation-list { margin: 0; padding-left: 24px; }
#cookie-prefs-popup .cookie-prefs-choice .cookie-prefs-explanation-list { list-style-image: url('/icons/accept.gif'); }
#cookie-prefs-popup .cookie-prefs-explanation-no .cookie-prefs-explanation-list { list-style-image: url('/icons/cross.gif'); }
#cookie-prefs-popup .cookie-prefs-explanation-no { float: left; width: 294px; display: none;}
#cookie-prefs-popup .cookie-prefs-footer { margin-top: 14px; text-align: right; width: 100%; }
#cookie-prefs-popup .cookie-button { overflow: visible; vertical-align: middle; text-decoration: none; color: #000; border: 1px solid #C5DCE1; background-color: #f5f5f5; border-radius: 4px; margin-left: 16px; padding: 7px 16px; cursor: pointer; font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; }
#cookie-prefs-popup a.cookie-button-cancel,
#cookie-prefs-popup a.cookie-button-cancel:focus,
#cookie-prefs-popup a.cookie-button-cancel:hover,
#cookie-prefs-popup a.cookie-button-cancel:active,
#cookie-prefs-popup a.cookie-button-cancel:visited { color: #1FB1E9; }
#cookie-prefs-popup .cookie-button-accept { background-color: #00A94E; color: #FFF; border-color: #00A94E; line-height: 16px; }
#cookie-prefs-popup .cookie-button-accept:hover { color: #FFF; }
#cookie-prefs-popup .cookie-button-accept .image { background: url('/icons/cookie_accept_white.png') no-repeat scroll left 0 transparent; padding-left: 16px; }

@media only screen and (max-width: 640px) {
	#cookie-prefs-popup .cookie-prefs-choice { width: 100%; height: auto; display: inline-block; float: left; margin-bottom: 30px;}
}

@media only screen and (max-width: 1280px) {
	#cookie-prefs .large-8 { width: 100%; }
	#cookie-prefs .push-2 { left: 0; }
}
